lex-helpers vulnerabilities

Shared functions for modules such as predictAge and wellbeing_analysis.

Latest version

0.4.0

First published

4 years ago

Latest version published

3 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
lex-helpers 0.4.0 Deprecated Latest 19 Sep, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lex-helpers 0.3.1 Deprecated 21 Jul, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lex-helpers 0.3.0 Deprecated 23 Apr, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lex-helpers 0.2.1 Deprecated 19 Mar, 2018 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lex-helpers 0.2.0 Deprecated 29 Dec, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lex-helpers 0.1.1 Deprecated 24 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lex-helpers 0.1.0 Deprecated 24 Sep, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lex-helpers 0.0.5 Deprecated 27 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lex-helpers 0.0.4 Deprecated 27 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lex-helpers 0.0.3 Deprecated 23 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lex-helpers 0.0.2 Deprecated 23 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
lex-helpers 0.0.1 Deprecated 22 Aug, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L